<?xml version="1.0" encoding="UTF-8"?>
<Window>
  <PowerListElement height="26" bkcolor="#FF232529">
    <VerticalLayout >
      <HorizontalLayout >
        <Control name="space" width="20" />
        <Control name="Wait" width="13" height="13" bkimage="leftlist/list/pic/refresh.apng" visible="false" />
        <Label name="nickname" padding="0,3,0,4" textcolor="#FFEAEAEA" />
      </HorizontalLayout>
    </VerticalLayout>

  </PowerListElement>
</Window>